<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{82fe207b-4185-423d-b3e1-c14b9610d4b8}">
		<property name="assetPath">
			<value>Character/locomotion_cloth_02.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>0.62523809523809526</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{974c96d2-6477-40b1-9456-446605c32168}</destination>
		</relationship>
	</object>
</objects>
